@charset "UTF-8";

@import url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy.css');
@import url('https://cdn.jsdelivr.net/gh/fonts-archive/Pretendard/Pretendard.css');
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard-gov.css');

@import url("guide.css");
@import url("table.css");

.btn-sitemap a img {margin:0 15px 0 0;}
.fs-0 {font-size: 0;}
.over-hidden {overflow:hidden;}
.font-paper{font-family: 'Pretendard', sans-serif;}
.wrap.sub{font-family: 'Pretendard', sans-serif;}
